<!DOCTYPE HTML>
<!--
	Binary by TEMPLATED
	templated.co @templatedco
	Released for free under the Creative Commons Attribution 3.0 license (templated.co/license)
-->
<html>
	<head>
		<title>Mapa de la memoria</title>
		<meta charset="utf-8" />
		<meta name="viewport" content="width=device-width, initial-scale=1" />
		<link rel="stylesheet" href="assets/css/main.css" />
		<!-- Scripts -->
			<script src="assets/js/jquery.min.js"></script>
			<script src="assets/js/jquery.scrolly.min.js"></script>
			<script src="assets/js/skel.min.js"></script>
			<script src="assets/js/util.js"></script>
			<script src="assets/js/main.js"></script>
	</head>
	<body>

		<!-- Header -->
			<header id="header">
				<a href="index.html" class="logo">Mapa <strong>de la memoria</strong></a>
				<nav>
					<a href="#menu">Menu</a>
				</nav>
			</header>


		<!-- Nav -->
			<nav id="menu">
				<ul class="links">
					<li><a href="index.html">Principal</a></li>
					<li><a href="proyecto.html">El proyecto</a></li>
					<li><a href="mapear.html">Mapear un sitio</a></li>
					<li><a href="mapa.html">Ver mapa</a></li>

				</ul>
			</nav>

		<!-- Main -->
			<section id="main">
				<div class="inner">
	
					<header>
						<h1>Mapa regional de la memoria</h1>
					</header>
					<center>
					<div class="embed-container">
                                        	<iframe src="https://docs.google.com/forms/d/e/1FAIpQLSfaGi-fSrkJlv3-w9vAgLGUD89V9Jq4PTKlOHVPId5mwQ2a0A/viewform?embedded=true" width="700" height="520" frameborder="0" marginheight="0" marginwidth="0">Cargando…</iframe>
					</center>
				</div>
			</section>

		<!-- Footer -->
			<footer id="footer">
				<ul class="icons">
					<li><a href="https://www.facebook.com/pages/category/Education/%C3%81rea-de-Derechos-Humanos-Unicen-547399272104989/" class="icon fa-facebook"><span class="label">Facebook</span></a></li>
					<li><a href="https://www.youtube.com/channel/UCNk4cR9JzsCs-oUKlpZTUtw" class="icon fa-youtube"><span class="label">Youtube</span></a></li>
					<li><a href="mailto:ddhh@rec.unicen.edu.ar" class="icon fa-envelope"><span class="label">Correo</span></a></li>
				</ul>
				<div class="copyright">
					Mapa de la memoria. Proyecto: <a href="http://ddhh.unicen.edu.ar/">DDHH</a>. <a href="https://www.unicen.edu.ar/">UNICEN</a>.
				</div>
			</footer>
	</body>
</html>
